.version.portfolio /* version checker */
{
	color: #000018;
	background-color: #E8B2F7;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1313.95px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 7px;
	width: 0.01px;/* should not cover content below */
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u5697,#u5697-bw
{
	z-index: 6;
	height: 13px;
}

#pu857
{
	width: 0.01px;
	margin-top: 25px;
}

#u857
{
	z-index: 2;
	width: 192px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u1264
{
	z-index: 4;
	width: 35px;
	margin-bottom: -236px;
	position: relative;
	margin-right: -10000px;
	margin-top: -262px;
	left: 508px;
}

#u13012-4
{
	z-index: 7;
	width: 103px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 381px;
}

#u13012-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 103px;
	margin: 24px -10000px 0px 0px;
}

#u13013-4
{
	z-index: 11;
	width: 103px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 500px;
}

#u13012-4.MuseLinkActive,#u13013-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 103px;
	margin: 24px -10000px 0px 0px;
}

#u13015-4
{
	z-index: 15;
	width: 103px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 635px;
}

#u13013-4.MuseLinkActive,#u13015-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 103px;
	margin: 24px -10000px 0px 0px;
}

#u13015-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 103px;
	margin: 24px -10000px 0px 0px;
}

#u21657
{
	z-index: 22;
	width: 25px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 824px;
}

#u21657:hover
{
	width: 25px;
	height: 26px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u21657.MuseLinkActive
{
	width: 25px;
	height: 26px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u21645
{
	z-index: 21;
	width: 25px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 858px;
}

#u21645:hover
{
	width: 25px;
	height: 27px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u21645.MuseLinkActive
{
	width: 25px;
	height: 27px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u21633
{
	z-index: 20;
	width: 25px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 891px;
}

#u21633:hover
{
	width: 25px;
	height: 27px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
}

#u21633.MuseLinkActive
{
	width: 25px;
	height: 27px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
}

#u16678
{
	z-index: 19;
	width: 30px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 930px;
}

#u16678:hover
{
	width: 30px;
	height: 24px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u16678.MuseLinkActive
{
	width: 30px;
	height: 24px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#pu15648
{
	width: 0.01px;
	margin-left: 150px;
	margin-top: 155px;
}

#u15648
{
	z-index: 27;
	width: 661px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu15651
{
	width: 0.01px;
	margin-right: -10000px;
}

#u15651
{
	z-index: 32;
	width: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 165px;
}

#u15655
{
	z-index: 34;
	width: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu15649
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 330px;
}

#u15649
{
	z-index: 28;
	width: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 165px;
}

#u15653
{
	z-index: 30;
	width: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15657
{
	z-index: 36;
	width: 100px;
	height: 123px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 30px;
	background: transparent url("../images/g1-oggetto%20vettoriale%20avanzato.png") no-repeat left top;
	background-size: contain;
}

#u15657:hover
{
	width: 100px;
	height: 123px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
	background: transparent url("../images/g1-oggetto%20vettoriale%20avanzato%20copia.png") no-repeat left top;
	background-size: contain;
}

#u15658
{
	z-index: 37;
	width: 135px;
	height: 123px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 506px;
	background: transparent url("../images/gf1-oggetto%20vettoriale%20avanzato.png") no-repeat left top;
	background-size: contain;
}

#u15658:hover
{
	width: 135px;
	height: 123px;
	min-height: 0px;
	margin: 32px -10000px 0px 0px;
	background: transparent url("../images/gf1-oggetto%20vettoriale%20avanzato%20copia.png") no-repeat left top;
	background-size: contain;
}

#u15659
{
	z-index: 38;
	width: 81px;
	height: 123px;
	position: relative;
	margin-right: -10000px;
	margin-top: 641px;
	left: 209px;
	background: transparent url("../images/gt1-oggetto%20vettoriale%20avanzato.png") no-repeat left top;
	background-size: contain;
}

#u15659:hover
{
	width: 81px;
	height: 123px;
	min-height: 0px;
	margin: 641px -10000px 0px 0px;
	background: transparent url("../images/gt1-oggetto%20vettoriale%20avanzato%20copia.png") no-repeat left top;
	background-size: contain;
}

#u15660
{
	z-index: 39;
	width: 34px;
	height: 123px;
	position: relative;
	margin-right: -10000px;
	margin-top: 650px;
	left: 402px;
	background: transparent url("../images/gi1-oggetto%20vettoriale%20avanzato.png") no-repeat left top;
	background-size: contain;
}

#u15660:hover
{
	width: 34px;
	height: 123px;
	min-height: 0px;
	margin: 650px -10000px 0px 0px;
	background: transparent url("../images/gi1-oggetto%20vettoriale%20avanzato%20copia.png") no-repeat left top;
	background-size: contain;
}

#u8117-4
{
	z-index: 23;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 332px;
	margin-top: 240px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

